Minimum ZM version support 1.31.x

Discussion topics related to mobile applications for ZoneMinder
Post Reply
User avatar
asker
Posts: 1049
Joined: Sun Mar 01, 2015 12:12 pm

Minimum ZM version support 1.31.x

Post by asker » Thu Jun 06, 2019 6:35 pm

Just a heads up, my policy with zmNinja is to support upto 2 past major releases. When ZM 1.34 will be released (somewhat soon, I am told), I'll officially drop 1.30.4 support. Good time to upgrade.
--
My collection of ZoneMinder learnings:
https://wiki.zoneminder.com/Various_ZM_thoughts

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest